.design-options-cta-link
{
  display:block;
  margin:15px auto 5px auto
}
.industry-carousel-inner
{
  margin:0 auto;
  max-width:862px
}
.vpslideshow-slide
{
  display:inline-block
}
.industry-carousel-inner .vpslideshow .vpslideshow-button-back
{
  margin-top:-55px
}
.industry-carousel-inner .vpslideshow .vpslideshow-button-forward
{
  margin-top:-55px
}
.carousel-item-container .carousel-item:last-child
{
  margin-right:7px
}
.carousel-item-container .carousel-item:first-child
{
  margin-left:7px
}
.carousel-item
{
  max-width:216px;
  display:inline-block;
  margin:30px 34px 40px auto;
  text-align:center;
  vertical-align:top
}
.carousel-item img
{
  margin:auto auto 15px;
  cursor:pointer
}
.carousel-item span
{
  cursor:pointer
}
.carousel-item div
{
  cursor:pointer
}
.ie6to8 .carousel-item
{
  margin-right:21px
}
.design-section
{
  background-color:#f3f3f3;
  margin-bottom:30px
}
.design-section h5.header-divider
{
  max-width:875px;
  margin:0 auto
}
#designSectionHeader
{
  text-align:center;
  padding-top:30px;
  padding-bottom:10px;
  color:#919699
}
.design-options-section
{
  text-align:center;
  margin-bottom:25px
}
.design-options-row
{
  margin:20px auto 30px;
  display:inline-block
}
.design-options-tile
{
  margin:0 auto;
  display:inline-block;
  text-align:center;
  vertical-align:top;
  cursor:pointer
}
.design-options-tile h4.link
{
  margin-top:15px;
  margin-bottom:10px;
  color:#0099e0
}
.design-options-tile img
{
  cursor:pointer
}
.design-options-tile span
{
  cursor:pointer
}
.design-options-tile div
{
  cursor:pointer
}
.design-options-tile-subtext
{
  margin:0 auto;
  color:#494b4d
}
.design-options-tile-call-to-action
{
  margin:15px auto 0 auto
}
#categoryPageRelatedProducts
{
  text-align:center;
  padding-bottom:40px;
  padding-bottom:30px
}
#categoryPageRelatedProducts h5.header-divider.basic
{
  margin-bottom:30px
}
h5#categoryPageRelatedProductsTitle
{
  margin-bottom:10px
}
.merch-asset-banner
{
  margin-bottom:5px
}
.merch-asset-banner-inner
{
  margin:10px auto
}
.seo-container
{
  padding:30px 0
}
.seo-tile
{
  max-width:275px;
  margin:0 auto
}
.seo-title h2
{
  margin-bottom:10px
}
.seo-title h2,
.seo-title h4
{
  text-align:center
}
.seo-image
{
  margin-bottom:15px
}
h5.tile-header.basic
{
  color:#919699;
  font-weight:lighter;
  margin-bottom:15px
}
.description-text
{
  color:#919699
}
.description-text em
{
  font-weight:bold;
  font-style:normal
}
.bc-tile-tip
{
  margin-bottom:15px
}
.bc-tip-header
{
  font-weight:bold
}
.site-mobile .merch-asset-banner
{
  padding:5px
}
.site-mobile .merch-asset-banner .merch-asset-banner-inner
{
  margin:0 auto;
  max-width:254px
}
.small-screen .design-section h5.header-divider
{
  max-width:718px
}
.small-screen .merch-asset-banner .merch-asset-banner-inner
{
  max-width:726px;
  margin:0 auto
}
.small-screen .carousel-item
{
  max-width:200px;
  margin-right:11px
}
.small-screen .carousel-item img
{
  max-width:200px
}
.extra-small-screen .design-section h5.header-divider
{
  max-width:718px
}
.extra-small-screen .merch-asset-banner .merch-asset-banner-inner
{
  max-width:726px;
  margin:0 auto
}
.extra-small-screen .carousel-item
{
  max-width:200px;
  margin-right:11px
}
.extra-small-screen .carousel-item img
{
  max-width:200px
}
.extra-small-screen .design-section h5.header-divider
{
  max-width:526px
}
.extra-small-screen .merch-asset-banner .merch-asset-banner-inner
{
  max-width:726px;
  margin:0 auto
}
.extra-small-screen .carousel-item
{
  max-height:89px;
  max-width:132px;
  margin-right:3px
}
.extra-small-screen .carousel-item img
{
  max-height:89px;
  max-width:132px
}
.extra-small-screen .industry-carousel-inner .vpslideshow .vpslideshow-button-back
{
  margin-top:-38px
}
.extra-small-screen .industry-carousel-inner .vpslideshow .vpslideshow-button-forward
{
  margin-top:-38px
}
.extra-small-screen #bc-explaination-row
{
  max-width:768px;
  margin-left:-10px;
  padding-left:5px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .design-section h5.header-divider
  {
    max-width:718px
  }
  .merch-asset-banner .merch-asset-banner-inner
  {
    max-width:726px;
    margin:0 auto
  }
  .carousel-item
  {
    max-width:200px;
    margin-right:11px
  }
  .carousel-item img
  {
    max-width:200px
  }
  .marquee
  {
    display:block
  }
}
@media only screen and (max-width:767px)
{
  .design-section h5.header-divider
  {
    max-width:718px
  }
  .merch-asset-banner .merch-asset-banner-inner
  {
    max-width:726px;
    margin:0 auto
  }
  .carousel-item
  {
    max-width:200px;
    margin-right:11px
  }
  .carousel-item img
  {
    max-width:200px
  }
  .design-section h5.header-divider
  {
    max-width:526px
  }
  .merch-asset-banner .merch-asset-banner-inner
  {
    max-width:726px;
    margin:0 auto
  }
  .carousel-item
  {
    max-height:89px;
    max-width:132px;
    margin-right:3px
  }
  .carousel-item img
  {
    max-height:89px;
    max-width:132px
  }
  .industry-carousel-inner .vpslideshow .vpslideshow-button-back
  {
    margin-top:-38px
  }
  .industry-carousel-inner .vpslideshow .vpslideshow-button-forward
  {
    margin-top:-38px
  }
  #bc-explaination-row
  {
    max-width:768px;
    margin-left:-10px;
    padding-left:5px
  }
  .marquee
  {
    display:none
  }
}
